Linksys BEFSR41 Gozila.CGI Denial Of Service Vulnerability

Bugtraq ID: 6086
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-1236
CVE-2002-1236
Remote: Yes
Local: No
Published: Nov 01 2002 12:00AM
Updated: Jul 11 2009 06:06PM
Credit: Discovery of this vulnerability credited to Jeep 94 (lowjeep94@hotmail.com).
Vulnerable: Linksys EtherFast BEFSR41 Router 1.42.7
Linksys EtherFast BEFSR41 Router 1.42.3
Linksys EtherFast BEFSR41 Router 1.41
Linksys EtherFast BEFSR41 Router 1.40.2
Not Vulnerable: Linksys EtherFast BEFSR41 Router 1.43


 

Privacy Statement
Copyright 2010, SecurityFocus